论坛客户端

登录     注册     忘记密码

 色影无忌 > 文字论坛 > 数码暗房 收藏(0)   打印预览 
go
 主题:Lightroom升级到7.5后,打开图片显示黑屏,请问如何修正bug。
关键词: 发帖用户名:
avi147
泡菜 手机已验证
泡网分: 0.045
主题: 2
帖子: 29
注册: 2017年05月
出现 这个问题后必须关闭Lightroom然后再打开,可是修好一张图片后,再打开另一张又出现这个问题。

微信扫一扫分享
2018-09-26 20:57
 浏览:289  回帖:12   
回复
staratomy
泡菜 邮箱已验证 手机已验证
泡网分: 0.56
主题: 56
帖子: 441
注册: 2015年05月
LR对显卡加速要求很低,毕竟是2D应用,7.2以后版本对多核多进程支持大大增强,我7700的CPURAW转JPG能全部跑满,如果是6核8核还会加成,但是显卡GTX1080利用率只有个位数
本帖由IOS客户端发布
2018-10-08 19:57
蓝孔雀
泡菜 邮箱已验证 手机已验证
泡网分: 3.737
主题: 22
帖子: 1906
注册: 2014年08月
dao7137 发表于 2018-09-28 12:35
官网还有这个吗,我的WX4100也是这样,是不是AMD的显卡都这样?
查一下驱动和官方说明吧,我不用AMD的,不太清楚,苹果都用AMD,理应不存在区别对待,可能是驱动或者软件问题了
本帖由安卓客户端发布
2018-10-07 18:08
蓝孔雀
泡菜 邮箱已验证 手机已验证
泡网分: 3.737
主题: 22
帖子: 1906
注册: 2014年08月
avi147 发表于 2018-09-27 21:25

升级了呀,现在用的是7.5版
电脑不在身边,现在叫Lightroom CC classic,具体版本号不记得了,如果你用Adobe Creative Clouds那个Adobe的管理工具升级到最新版就可以了
本帖由安卓客户端发布
2018-10-07 18:07
dao7137
泡菜 邮箱已验证 手机已验证
泡网分: 17.612
主题: 32
帖子: 3325
注册: 2009年07月
avi147 发表于 2018-9-28 22:07
我看官网上写的意思是2014年之后生产的显卡可以用。

有何最低系统要求?

仅限 64 位 Windows 和 macOS 版本
支持 OpenGL 3.3(或更高版本)的视频适配器,以提供 GPU 相关功能
(Win) GPU 驱动程序必须支持 DirectX 12 或 OpenGL 3.3,且 Intel 驱动程序必须是 2015 年或之后发布的。否则,请在 Lightroom 性能首选项中禁用图形处理器。
(Mac) GPU 驱动程序应当支持 Metal 或 OpenGL 3.3。否则,请在 Lightroom 性能首选项中禁用图形处理器。

建议的图形卡

应当使用发布于 2014 年或之后的满足最低系统要求(以上所列)的图形卡。

AMD:对于 AMD 图形卡,考虑使用 Radeon R9 系列图形卡,例如 R9 270 到 290。
NVIDIA:对于 NVIDIA 图形卡,考虑使用 GeForce GTX 760 及更高版本系列(760、770、780 或更高版本)或 GeForce GTX 900 系列图形卡。
Intel:对于 Intel 图形卡,要求使用 Intel HD Graphics 4400+、5000+、510+、P530、P630、Iris Pro Graphics 5200、6100+、P6300、P580 或更高版本。 ...
感谢!
还专门买了一张最新的专业卡来加速,想不到成了这个样子,难怪AMD不过NV
本帖最后由 dao7137 于 2018-9-29 10:57 编辑

2018-09-29 10:57
heavyw
泡菜 邮箱已验证 手机已验证
泡网分: 2.621
主题: 56
帖子: 1737
注册: 2009年07月
我的显卡是HD6790,也把硬件加速取消了
本帖由IOS客户端发布
2018-09-29 07:55
avi147
泡菜 手机已验证
泡网分: 0.045
主题: 2
帖子: 29
注册: 2017年05月
dao7137 发表于 2018-9-28 12:35
官网还有这个吗,我的WX4100也是这样,是不是AMD的显卡都这样?
我看官网上写的意思是2014年之后生产的显卡可以用。

有何最低系统要求?

仅限 64 位 Windows 和 macOS 版本
支持 OpenGL 3.3(或更高版本)的视频适配器,以提供 GPU 相关功能
(Win) GPU 驱动程序必须支持 DirectX 12 或 OpenGL 3.3,且 Intel 驱动程序必须是 2015 年或之后发布的。否则,请在 Lightroom 性能首选项中禁用图形处理器。
(Mac) GPU 驱动程序应当支持 Metal 或 OpenGL 3.3。否则,请在 Lightroom 性能首选项中禁用图形处理器。

建议的图形卡

应当使用发布于 2014 年或之后的满足最低系统要求(以上所列)的图形卡。

AMD:对于 AMD 图形卡,考虑使用 Radeon R9 系列图形卡,例如 R9 270 到 290。
NVIDIA:对于 NVIDIA 图形卡,考虑使用 GeForce GTX 760 及更高版本系列(760、770、780 或更高版本)或 GeForce GTX 900 系列图形卡。
Intel:对于 Intel 图形卡,要求使用 Intel HD Graphics 4400+、5000+、510+、P530、P630、Iris Pro Graphics 5200、6100+、P6300、P580 或更高版本。
2018-09-28 22:07
dao7137
泡菜 邮箱已验证 手机已验证
泡网分: 17.612
主题: 32
帖子: 3325
注册: 2009年07月
蓝孔雀 发表于 2018-9-26 22:33
到Lr官网看一下你这个显卡型号支不支持这个加速,支持的话更新一下驱动,不支持就关了,开的话加载速度会有一点提升
官网还有这个吗,我的WX4100也是这样,是不是AMD的显卡都这样?
2018-09-28 12:35
avi147
泡菜 手机已验证
泡网分: 0.045
主题: 2
帖子: 29
注册: 2017年05月
蓝孔雀 发表于 2018-9-26 22:33
而且现在都CC了性能有改进,怎么不升级?
升级了呀,现在用的是7.5版
2018-09-27 21:25
avi147
泡菜 手机已验证
泡网分: 0.045
主题: 2
帖子: 29
注册: 2017年05月
蓝孔雀 发表于 2018-9-26 22:33
到Lr官网看一下你这个显卡型号支不支持这个加速,支持的话更新一下驱动,不支持就关了,开的话加载速度会有一点提升
好的,明白。
2018-09-27 21:24
蓝孔雀
泡菜 邮箱已验证 手机已验证
泡网分: 3.737
主题: 22
帖子: 1906
注册: 2014年08月
而且现在都CC了性能有改进,怎么不升级?
本帖由安卓客户端发布
2018-09-26 22:33
蓝孔雀
泡菜 邮箱已验证 手机已验证
泡网分: 3.737
主题: 22
帖子: 1906
注册: 2014年08月
到Lr官网看一下你这个显卡型号支不支持这个加速,支持的话更新一下驱动,不支持就关了,开的话加载速度会有一点提升
本帖由安卓客户端发布
2018-09-26 22:33
avi147
泡菜 手机已验证
泡网分: 0.045
主题: 2
帖子: 29
注册: 2017年05月
找到问题原因了,把首选项的使用图形处理器勾选取掉就好了。不删贴了给有需要的朋友。

2018-09-26 21:02
回复

关于我们  联系我们  法律顾问  管理团队  网站导航 
©版权所有:色影无忌  网站备案/许可证号 桂B2-20040025-1  互联网站备案通告


网站投诉举报电话:0771-2094586 | 网站举报邮箱:webmaster@xitek.com